jQuery(document).ready(function(jQuery){
'use strict'; 
  jQuery('.logo_link').click(function(){
      
      var thelink = jQuery(this).attr('href');
      window.location.href = thelink;
  })  
  jQuery('.main-menu').slicknav({
    label:init_vars.label
 });
 jQuery('.kt-article').matchHeight();
 
jQuery("table").addClass("table table-hover");
jQuery("#kt-transition").css("display", "none");
jQuery("#kt-transition").fadeIn(500);
jQuery("a").click(function(event){ 
        linkLocation = this.href; 
        event.preventDefault();
        
        jQuery("#kt-transition").fadeOut(500, function(){
        window.location = linkLocation;    
        });      
    });

}(jQuery));  